<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
if(file_exists("config.ini")){
	$vlineas = file("config.ini"); 
 
	foreach ($vlineas as $sLinea) {
		if(substr($sLinea,0,11) == "SUCURSALES="){
			$sucursales=substr($sLinea,11,strlen($sLinea));
			echo $sucursales;
			break;
		}
	}
}
			
?>